<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<!-- This file has been generated by tj3man v3.1.0 -->
<html lang="en" xml:lang="en" xmlns="http://www.w3.org/1999/xhtml">
 <head>
  <title>taskattributes</title>
  <meta content="text/html; charset=utf-8" http-equiv="Content-Type"/>
  <meta content="The TaskJuggler Manual" name="description"/>
  <meta content="taskjuggler, project, management" name="keywords"/>
 </head>
 <link href="css/tjmanual.css" rel="stylesheet" type="text/css"></link>
 <body>
  <div align="center">
   <h3 align="center">The TaskJuggler User Manual</h3>
   <em align="center">Project Management beyond Gantt Chart Drawing</em>
  </div>
  <br/>
  <hr/>
  <table style="width:90%; margin-left:5%; margin-right:5%"><tr>
    <td style="text-align:left; width:35%;">&lt;&lt; <a href="task.timesheet.html">task (timesheet)</a> &lt;&lt;</td>
    <td style="text-align:center; width:30%;"><a href="toc.html">Table Of Contents</a></td>
    <td style="text-align:right; width:35%;">&gt;&gt; <a href="taskprefix.html">taskprefix</a> &gt;&gt;</td>
   </tr></table>
  <hr/>
  <br/>
  <div style="margin-left:5%; margin-right:5%">
   <p><table align="center" class="table"><tr align="left">
      <td class="tag" style="width:16%">Keyword</td>
      <td class="descr" style="width:84%; font-weight:bold">taskattributes</td>
     </tr></table></p>
   <p><table align="center" class="table">
     <colgroup>
      <col width="16%"></col>
      <col width="24%"></col>
      <col width="60%"></col>
     </colgroup>
     <tr align="left">
      <td class="tag">Purpose</td>
      <td class="descr" colspan="2"><div>Define a list of task attributes that should be included in the report.</div></td>
     </tr>
     <tr align="left">
      <td class="tag">Syntax</td>
      <td class="descr" colspan="2"><code>taskattributes (* | - | (booking | complete | depends | flags | maxend | maxstart | minend | minstart | note | priority | responsible) [, (booking | complete | depends | flags | maxend | maxstart | minend | minstart | note | priority | responsible)...])</code></td>
     </tr>
     <tr align="left">
      <td class="tag" rowspan="13">Arguments</td>
      <td class="descr">*</td>
      <td class="descr"><div>A shortcut for all items</div></td>
     </tr>
     <tr align="left">
      <td class="descr">-</td>
      <td class="descr"><div>No items</div></td>
     </tr>
     <tr align="left">
      <td class="descr">booking</td>
      <td class="descr"><div>Include bookings</div></td>
     </tr>
     <tr align="left">
      <td class="descr">complete</td>
      <td class="descr"><div>Include completion values</div></td>
     </tr>
     <tr align="left">
      <td class="descr">depends</td>
      <td class="descr"><div>Include dependencies</div></td>
     </tr>
     <tr align="left">
      <td class="descr">flags</td>
      <td class="descr"><div>Include flags</div></td>
     </tr>
     <tr align="left">
      <td class="descr">maxend</td>
      <td class="descr"><div>Include maximum end dates</div></td>
     </tr>
     <tr align="left">
      <td class="descr">maxstart</td>
      <td class="descr"><div>Include maximum start dates</div></td>
     </tr>
     <tr align="left">
      <td class="descr">minend</td>
      <td class="descr"><div>Include minimum end dates</div></td>
     </tr>
     <tr align="left">
      <td class="descr">minstart</td>
      <td class="descr"><div>Include minimum start dates</div></td>
     </tr>
     <tr align="left">
      <td class="descr">note</td>
      <td class="descr"><div>Include notes</div></td>
     </tr>
     <tr align="left">
      <td class="descr">priority</td>
      <td class="descr"><div>Include priorities</div></td>
     </tr>
     <tr align="left">
      <td class="descr">responsible</td>
      <td class="descr"><div>Include responsible resource</div></td>
     </tr>
     <tr align="left">
      <td class="tag">Context</td>
      <td class="descr" colspan="2"><a href="export.html">export</a></td>
     </tr>
    </table></p>
  </div>
  <br/>
  <hr/>
  <table style="width:90%; margin-left:5%; margin-right:5%"><tr>
    <td style="text-align:left; width:35%;">&lt;&lt; <a href="task.timesheet.html">task (timesheet)</a> &lt;&lt;</td>
    <td style="text-align:center; width:30%;"><a href="toc.html">Table Of Contents</a></td>
    <td style="text-align:right; width:35%;">&gt;&gt; <a href="taskprefix.html">taskprefix</a> &gt;&gt;</td>
   </tr></table>
  <hr/>
  <br/>
  <div align="center" style="font-size:10px;">Copyright (c) 2006, 2007, 2008, 2009, 2010, 2011, 2012 by Chris Schlaeger &lt;chris@linux.com&gt;.<a href="http://www.taskjuggler.org">TaskJuggler</a> is a trademark of Chris Schlaeger.</div>
 </body>
</html>
